clang 10.0.0git

Friends | List of all members
clang::comments::Comment::ParagraphCommentBitfields Class Reference

`#include "clang/AST/Comment.h"`

## Friends
class | ParagraphComment

## Detailed Description

Definition at line 125 of file Comment.h.

## Friends And Related Function Documentation

## ◆ ParagraphComment

friend class ParagraphComment
| friend

Definition at line 126 of file Comment.h.

The documentation for this class was generated from the following file:

- include/clang/AST/Comment.h